Abhängigkeiten

Um QUIQQER installieren und nutzen zu können benötigt es einige Abhängigkeiten.

Server Abhängigkeiten

  • Apache 2.3 (Mit aktiviertem mod_rewrite)
  • PHP 5.3
    • Mindestens 128 MB Arbeitsspeicher Limit (memory_limit)
      • Das Memory Limit wird hauptsächlich für die Aktualisierung des Systems verwendet.
  • Datenbankserver
    • Zur Zeit MySQL, weitere Datenbanken folgen
  • Mindestens 150MB freier Festplattenspeicher
    • Da Sie QUIQQER mit Plugins und Modulen erweitern können, hängt dies auch von Ihren Anforderungen ab. Bedenken Sie auch die Mediadateien die Sie in QUIQQER verwalten und verwenden möchten.
    • Bei grossen Projekten empfehlen wir mehrere GB Festplattenspeicher

Client Abhängigkeiten

  • Wir empfehlen den aktuellen Firefox, Chrome und Internet Explorer